/**
 * @class kGame
 */
class kGame
{
public:

	/**
	 * @brief Returns the current loaded mapID
	 */
	const int16 ActiveMapID();
	
	/**
	 * @brief Plays music. The music automatically changes to the regions music when the player enters a new region making this only useful for cinematics.
	 */
	void PlayMusic(const int musicID);
	
	/**
	 * @brief Plays a voice
	 */
	void PlayVoice(const int voiceID);
};
